Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 17:35:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Najrah                    Hi           09:09 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:09 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:09 PM, 18th Nov                     Najrah                    1           09:09 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello Najrah , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:09 PM, 18th Nov                     Najrah                    1           09:09 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:10 PM, 18th Nov                     Najrah                    9400740826           09:10 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111822000657    You can also easily track your order from My Account > Order History.             09:10 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:10 PM, 18th Nov                     Najrah                    I did not receive any call from the courier           09:11 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:11 PM, 18th Nov                     Najrah                    2           09:11 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:11 PM, 18th Nov                     Najrah                    1           09:11 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:11 PM, 18th Nov                     Najrah                    [email-masked]           09:11 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:11 PM, 18th Nov                   Mohammed                   Hi Najrah, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:14 PM, 18th Nov                     Najrah                    Hi           09:14 PM, 18th Nov                     Najrah                    I'm waiting for my order to arrive tonight           09:15 PM, 18th Nov                     Najrah                    I have received notifications since this morning           09:15 PM, 18th Nov                     Najrah                    Just now I received that it will not be delivered tonight because I couldn't be reached           09:15 PM, 18th Nov                     Najrah                    For the record, I did notnreceove any call from the courier           09:16 PM, 18th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:19 PM, 18th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971568472500?           09:19 PM, 18th Nov                     Najrah                    Yes           09:21 PM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:23 PM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:25 PM, 18th Nov                     Najrah                    It's disappointing.  I received an SMS that it cannot be delivered because the courier cannot reach me while I have not received any calls from them at all           09:26 PM, 18th Nov                   Mohammed                   We will check with our team and get back to you soon enough           09:31 PM, 18th Nov                   Mohammed                   We appreciate your patience.           09:31 PM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:32 PM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295876